Information

Description
Provides an extensible solution for creating Data Processing Pipelines in F#.
Version
0.1.0
Project Url
https://github.com/marcio-azevedo/fsharp-data-processing-pipeline
View on NuGet: http://www.nuget.org/packages/FSharp.DataProcessingPipelines.RabbitMQ

Dependencies

Here are the packages that version 0.1.0 of FSharp.DataProcessingPipelines.RabbitMQ depends on.

FSharp.Core : (4.2.3) FSharp.DataProcessingPipelines.Core : (0.1.0) RabbitMQ.Client : (5.0.1) EasyNetQ.Serilog : (2.2.0-alpha0006)

Authors

 

Installing with NuGet

PM> Install-Package FSharp.DataProcessingPipelines.RabbitMQ

Packages that Depend on FSharp.DataProcessingPipelines.RabbitMQ

No packages were found that depend on version 0.1.0.